
import React from 'react';
import Icon from 'react-icon-base';

const SlArrowDownCircle = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M0 448c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512c-282.768 0 -512 -229.232 -512 -512zM961.008 448c0 -247.024 -201.969 -448 -449.009 -448s-448 200.976 -448 448s200.976 448 448 448 s449.009 -200.976 449.009 -448zM479.663 672.32v-360.448l-115.76 115.76c-12.4961 12.4961 -32.752 12.4961 -45.248 0s-12.4961 -32.752 0 -45.248l194.016 -189.008l194 189.008c6.25586 6.25586 9.37598 14.4316 9.37598 22.624s-3.12012 16.3682 -9.37598 22.624 c-12.4961 12.4961 -32.752 12.4961 -45.248 0l-117.744 -117.76v362.448c0 17.6797 -14.3359 32 -32 32s-32.0156 -14.3203 -32.016 -32z"/></g>
    </Icon>
);

export default SlArrowDownCircle;
